{
	"BUILD_DIR" : "D:/ssd/server/Colibri_App/Colibri-App/build/Desktop_Qt_6_9_3_MSVC2022_64bit/Colibri-App_autogen",
	"CMAKE_BINARY_DIR" : "D:/ssd/server/Colibri_App/Colibri-App/build/Desktop_Qt_6_9_3_MSVC2022_64bit",
	"CMAKE_CURRENT_BINARY_DIR" : "D:/ssd/server/Colibri_App/Colibri-App/build/Desktop_Qt_6_9_3_MSVC2022_64bit",
	"CMAKE_CURRENT_SOURCE_DIR" : "D:/ssd/server/Colibri_App/Colibri-App",
	"CMAKE_SOURCE_DIR" : "D:/ssd/server/Colibri_App/Colibri-App",
	"CROSS_CONFIG" : false,
	"GENERATOR" : "Ninja",
	"INCLUDE_DIR" : "D:/ssd/server/Colibri_App/Colibri-App/build/Desktop_Qt_6_9_3_MSVC2022_64bit/Colibri-App_autogen/include",
	"INPUTS" : 
	[
		"D:/ssd/server/Colibri_App/Colibri-App/resources/map.js",
		"D:/ssd/server/Colibri_App/Colibri-App/resources/map.html",
		"D:/ssd/server/Colibri_App/Colibri-App/resources/Main.qml",
		"D:/ssd/server/Colibri_App/Colibri-App/resources/MainContainer.qml",
		"D:/ssd/server/Colibri_App/Colibri-App/resources/SpeedGauge.qml",
		"D:/ssd/server/Colibri_App/Colibri-App/resources/AltitudeGauge.qml",
		"D:/ssd/server/Colibri_App/Colibri-App/resources/BottomBar.qml",
		"D:/ssd/server/Colibri_App/Colibri-App/resources/FloatingWindow.qml",
		"D:/ssd/server/Colibri_App/Colibri-App/resources/CourseGauge.qml"
	],
	"LOCK_FILE" : "D:/ssd/server/Colibri_App/Colibri-App/build/Desktop_Qt_6_9_3_MSVC2022_64bit/CMakeFiles/Colibri-App_autogen.dir/AutoRcc_resources_3YJK5W5UP7_Lock.lock",
	"MULTI_CONFIG" : false,
	"OPTIONS" : [ "--no-zstd", "-name", "resources" ],
	"OUTPUT_CHECKSUM" : "3YJK5W5UP7",
	"OUTPUT_NAME" : "qrc_resources.cpp",
	"RCC_EXECUTABLE" : "D:/qt/6.9.3/msvc2022_64/bin/rcc.exe",
	"RCC_LIST_OPTIONS" : [ "--list" ],
	"SETTINGS_FILE" : "D:/ssd/server/Colibri_App/Colibri-App/build/Desktop_Qt_6_9_3_MSVC2022_64bit/CMakeFiles/Colibri-App_autogen.dir/AutoRcc_resources_3YJK5W5UP7_Used.txt",
	"SOURCE" : "D:/ssd/server/Colibri_App/Colibri-App/resources/resources.qrc",
	"USE_BETTER_GRAPH" : true,
	"VERBOSITY" : 0
}
